#include <bits/stdc++.h>
#include "guess.h"

using namespace std;

#ifndef EVAL
bool smaller(int x) {
    return 12 < x;
}
#endif
int find_number(int MAX) {
    int st = 0, dr = MAX, lst = -1;
    while(st <= dr) {
        int mij = (st + dr) / 2;
        if(smaller(mij)) {
            lst = mij;
            dr = mij - 1;
        }
        else
            st = mij + 1;
    }

    return lst - 1;
}

#ifndef EVAL
int main() {
    cout << find_number(80);
    return 0;
}
#endif